@charset "utf-8";	/* Code page definition */

@import url("../_css/global.css");
@import url("../_css/theme.css");	/* Current Theme/Style: Blue&White */

 body {/*background-color: grey; /rgb(65%,60%,70%)*/}
 div#pgcnt {background-color: rgb(252,235,225); border: 3px double #303830;}
 h2 a.link1, h2 a.link1:visited {color: #c00; text-decoration: none;}	/* do not change color of H2 */
 h2 a.link1:hover {text-decoration: underline;}
 body.index div.filelist > ul {margin-top: -1ex;}	/* Section index only > the first list level only */
@media screen {	/* for PC screen only */
 div.filelist, p.motto {padding-left: 3em; padding-right: 3em;}
 div.filelist ul {line-height: 1.8;}
 body.index h2 {background-color: rgb(252,230,220); padding: 1ex; border-top: 1px dotted silver;}
}
 li span.tran, p span.tran {font-size: 90%; color: gray;} 	/* translation - překlad */
 h2 span.tran {font-size: 75%;}
 span.term {font-weight: bold;}
 dt {font-style: normal; padding-right: 1ex; _padding-right: 0; /*Due to IE6*/}

  /* *** Highlight effects *** */
/* body.lng dt:hover {background-color: #f5e5b8;}	/* Ruler - highlight*/
/* body.lng dt, body.lng dd {border-bottom: 1px solid #eec;}
 body.lng dt:hover {border-bottom: 1px solid red;}	/* Ruler - highlight*/
 div.filelist > ul:hover {background-color: rgb(252,230,220);}
			.ruler:hover {background-color: rgb(252,220,210);}

 body.lng table {font-size: 1em;}

 pre {
	color: #000;
	background-color: #efefe0;
	padding: 3ex;
	border: 1px dotted #f00;
	margin-top: -1ex;
	margin-bottom: 5ex;
	line-height: 1.5;	/*added*/
}
/* Napad
 div#en h2, div#de h2 {background-color: #eef; border-top: 1px solid #669; padding: 0.3ex 1ex;} / highlight En + De /
*/
 div#spec h3 {display: none;} /* TOC - Special vocabulary / dictionary */
 span.dict {letter-spacing : -0.5pt; font-size: 96%;}
 p.motto {color: rgb(0, 95, 0);}

	/* Flags */
 div.filelist {background-repeat: no-repeat; background-position: 90% 0%;}
 div#en {background-image: url("../_images/eng.gif");}
 div#de {background-image: url("../_images/ger.gif");}

	/* ---------- Lexikology ---------- */
 body.general {}
 body.general h1  {text-align: left; margin-top: 2ex; margin-left: 2ex;}
 body.general pre {/*font-size: small;*/}

	/* ---------- Special vocabulary / dictionary ---------- */
/* Car lights */
 dl.carlights {margin: 3em auto; width: 70%;}/*44em*/
 dl#shortcuts {margin-top: 0;}
 dl.carlights dt {float: left; clear: both; width: 14em;}
 table#lights {width: 71%;}
 table#lights th, table#parts th {text-align: left;}
 table#parts, table#bicycle-parts {line-height: 2;}
/* Geometry */
 div#geom {margin: 1em auto; width: 70%;}	/* dl.geom {float: left; width:48%;} -plovoucí seznamy (2 sloupce) */
 dl .head {color: #800; font-size: larger; font-weight: bold;}	/* highlight the first term DT and DD too */
 dt.subhead {color: #800;}	/* cad.html: Shells + Volumes */
 dl.geom dt {float: left; clear: both; /*width: 8em;*/ /*text-transform: capitalize;*/}
@media screen, print {
 dl.geom dt:first-letter {text-transform: uppercase;}
}
 dl .divide {width: 50%; border-top: 1px dotted #333;}	/* divide = oddělit */
/* Material */
 table#materials {line-height: 2;}
 p.elements {margin: 3em auto 0; width: 58%; font-size: 85%;}	/* Zakl. zivly; font-size like in Tables */

	/* ---------- Other foreign languages ---------- */
/* NL - Holland */
 table.dict caption {color: #c00; font-weight: bold; text-align: left;}
 table#numer td.cs {text-align: right;}	/* numeralia - 1st column */
 td.cs {border-left: none !important;}	/* the same as .fstdt */
	/* ---------- English ---------- */
/* Idioms */
 dl.idioms {line-height: 2;}
 dl.idioms dt {float: left; clear: both; font-style: italic;}
 li.bot {margin-bottom: 2ex;}
/* Irregular verbs */
 table#irrverbs caption {display: none;}
/* table#irrverbs tr.ruler:hover {background-color: #f5d5a8;}*/
/* Phrasal Verbs */
 ol#phrasal-verbs {line-height: 1.6;}
 span.badex {color: rgb(0, 95, 0); /*text-decoration: line-through;*/}	/*bad example*/
 span.well, span.sample {color: rgb(0, 0, 255);}	/* sample = ukazka */

	/* ---------- Deutsch/German ---------- */
/* Alphabet */
 div#abc table {font-size: 1.2em;}
/* Modal Verbs */
 dl.modal {line-height: 1.8;}
 dl.modal dt {float: left; clear: both; width: 12em;}
/* Auxiliary Verbs */
 div#present, div#preteritum {margin-right: 1em;}	/* +div#konjunktiv = div.aux-verb */
/* Prepositions */
 div.prep h2 {font-size: medium; margin-bottom: -1ex;}
 div.prep h3 {font-size: small; margin-bottom: -1ex;}
 dl.prep dt, dl.conj dt {float: left; clear: both; width: 8em;}
 div.prepositions table {margin-left: 0;}
/* Naskladat vsechny za sebou
 dl.prep dt {float: left; width: auto; margin: 0; padding: 0;}
 dl.prep dd {float: left; padding-right: 5ex;}
 div#prepositions h2, hr {clear: both;}
*/
/* dd {clear: both;} - klasika: jako bez float */
/* Articles and Pronouns */
 table.framed {border: 2px solid #000;} 	/* framed - oramovana */
 table.framed th {border-bottom: 1px solid #000;}
 table.articles caption {font-size: 1em; color: #800; text-align: left; margin-left: auto; margin-right: auto;}
 table.pronouns caption {display: none;}	/* Pronouns */
 .fall  {border-right: 3px double #000;}	/* Pád */
 .plural {border-left: 1px dashed #000;}	/* column plural */
 tr.possessive td {background-color: #eeb;}	/* possessive - přivlastňovací (jaz.)*/
 div#die, div#die2, div#das {display: none;}	/* initial state - počáteční stav */
 /* a.more {display: inline;} is not necessary */


	/* Test - Practice vocabulary */
 div.voc {}
 span.voc {color: #c00;}
 span.voc-tran {color: white; background-color: white; /*visibility: hidden;*/}
/* span.voc-tran {color: rgb(252,235,225); background-color: rgb(252,235,225);}*/

	/* Links */
 body#links h1 {font-size: large;}
 body#links h2 {font-size: medium;}

	/* Navigation elements */
 p.nav {
	width: auto;
	margin: 2em 5em;
	border-top: 1px solid #b6bcc6; /* =rgb(71%,74%,78%); #787878*/
	padding-top: 2em;
}

	/* Just info: 2 columns - overtaken from Global.css */

/* -------------------------------------------------------------- */
	/* Handheld ~ small screen */

@media handheld {
 body {margin: 0; padding: 0 2px;}
 div#pgcnt {background-color: #eec; border: 2px solid #eec;}
 li {color: #333;}
 dl.idioms dt {float: none; clear: both; font-style: normal;}
 dl.modal dt, dl.carlights dt, dl.geom dt {float: none; clear: both; width: auto; font-weight: bold;}
 h2 {text-decoration: none; clear: both;}
 body.index h2 {padding-bottom: 0;}
}

/* --------------------------- */

@media print {
 pre {border: none; background-color: transparent; margin: 0; padding: 0;}
 div#geom {width: 100%;}
 dl .divide {border-top: none;}
 dl.geom {float: left; width:48%;}
 span.well, span.sample {color: rgb(0, 0, 0);}	/* sample = ukazka */
 span.voc {color: #000;}
}
